@charset "UTF-8";
#container {
	width: 900px;
	padding-right: 25px;
	padding-left: 25px;
	float: left;
	padding-bottom: 20px;
	padding-top: 5px;
}
#titlearea {
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	float: left;
	display: block;
	clear: both;
}
.standfirstsection {
	width: 900px;
	float: left;
	padding-top: 20px;
	display: block;
	clear: both;
	margin-right: -3px;
}
.standtwocolmunsection1 {
	float: left;
	width: 440px;
	padding-right: 20px;
	display: block;
}
.standtwocolmunsection2 {
	float: left;
	width: 440px;
	display: block;
}
